uuid: 70f13490-8062-41f3-bd76-839b99a7dc74
langcode: es
status: true
dependencies:
  enforced:
    module:
      - devel
_core:
  default_config_hash: 3V-l1uuTcyirYOGLPZV5HWaDfr02uEbWZJIwc8Byz-c
id: devel
label: Desarrollo
description: 'Links related to Devel module.'
locked: true
